/* inter-regular - latin */
@font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		 url('inter-v12-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('inter-v12-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* inter-700 - latin */
  @font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	src: local(''),
		 url('inter-v12-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
		 url('inter-v12-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
  }
  /* inter-500 - latin */
  @font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 500;
	src: local(''),
		 url('inter-v12-latin-regular.woff2') format('woff2'),
		 url('inter-v12-latin-regular.woff') format('woff');
  }
  /* inter-600 - latin */
  @font-face {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 600;
	src: local(''),
		 url('inter-v12-latin-700.woff2') format('woff2'),
		 url('inter-v12-latin-700.woff') format('woff');
  }
.font-inter{
	font-family: 'Inter';
}